#!/usr/bin/make -f

export PYBUILD_NAME=jaraco.itertools
export PYBUILD_BEFORE_TEST=cp {dir}/pytest.ini {build_dir}; cp {dir}/conftest.py {build_dir}
export PYBUILD_TEST_ARGS=jaraco/
export PYBUILD_AFTER_TEST=rm {build_dir}/pytest.ini; rm {build_dir}/conftest.py

%:
	dh $@ --with python3 --buildsystem=pybuild --test-pytest
